Subject: RE: Payroll
From: Kamryn Shumway <[email-masked]>
To: Michael B <[email-masked]>
Date: Mon, 17 Jul 2017 20:21:42 +0000

I did get an e-mail saying it was completed. I received Jayne's W-4 faxed last week and tried to re-upload hoping she would be on your side. I will update that information for her and have payroll over in the morning.

Have a great evening!

Kamryn Shumway

Hall & Romkema, PLC
3495 Coolidge Road
East Lansing, MI  48823
P. 517-337-8900
F. 517-337-8906

From: Michael B [mailto:[email-masked]]
Sent: Monday, July 17, 2017 4:17 PM
To: Kamryn Shumway <[email-masked]>
Subject: Payroll

Hello Kamryn.
I entered a message in the payroll but wanted to make sure you got it. We have a new Graphic Design person who started Friday. Her name is Jayne Anderson and her rate of pay is $19/hr. She worked 8.0 hours total. You can list her under GENERAL.
Thank you,
Michael B
LLPS